Cypress.Commands.add('login', () => {
  cy.visit('/login-jonathan')
  cy.url().should('include', '/')
})

Cypress.Commands.add('resetDatabase', () => {
  cy.exec('herd php artisan migrate:fresh --seed --force', { timeout: 30000 })
})
